 /*Display the uinstall finished msg*/
"FinishedString" = "アンインストールが正常に完了しました。";

"MsgCurrentRunningApplication" = "セットアップは%@が使用中であることを検出しました。このファイルを使用しているプログラムを終了して、セットアップを再度実行してください。";

"MsgQuitButton" = "終了";

"nameSystemPreferences" = "システム環境設定";

"Version" = "バージョン";

"appName" = "タッチディスプレイドライバー アンインストーラー";
"CopyRight" = "Copyright (c) 2014-2017 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "タッチディスプレイドライバーアンインストーラーについて";


